import request from '@/utils/request'

// 质检报告分页查询
export const getQualityInsPageList = (params) => {
  return request({
    url: '/operation/zzhao/query/proQuality/page',
    params
  })
}

// 录入，质检报告
export const postQualityIns = (data) => {
  return request({
    url: '/operation/zzhao/core/proQuality/add',
    method: 'POST',
    data
  })
}

// 料号查询品名
export const getProductNameByCode = (prdCode) => {
  return request({
    url: `/operation/base/product/${prdCode}`
  })
}
